{
  "compilerOptions": {
    "allowSyntheticDefaultImports": true,
    "experimentalDecorators": true,
    "lib": [
      "es2021",
      "dom"
    ],
    "module": "commonjs",
    "moduleResolution": "node",
    "esModuleInterop": true,
    "noImplicitAny": false,
    "noImplicitThis": true,
    "noUnusedLocals": true,
    "sourceMap": false,
    "inlineSourceMap": true,
    "outDir": "build",
    "strict": true,
    "target": "es5",
    "declaration": true,
    "declarationDir": "build/types"
  },
  "include": ["src/**/*", "src/extensions/.ts"],
  "exclude": ["node_modules"]
}
